<div class="selector">
    <div #wheel id="wheel" (wheel)="onElementScroll($event)">
        <div id="left"></div>
        <ul>
            <li *ngFor="let reference of references" [routerLink]="['../',reference]" routerLinkActive="on">
                <p>{{reference}}</p>
            </li>
        </ul>
    </div>
</div>